<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Register</title>
		<link rel="stylesheet" href="style1.css">
		<!-- CSS only -->
		 <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
		
	</head>
	<body>
		<section class="h-100 h-custom" style="background-color: #8fc4b7;">
			<div class="container py-5 h-100">
				<div class="row d-flex justify-content-center align-items-center h-100">
					<div class="col-lg-8 col-xl-6">
						<div class="card rounded-3">
							<img src="https://mdbcdn.b-cdn.net/img/Photos/new-templates/bootstrap-registration/img3.webp"
							class="w-100" style="border-top-left-radius: .3rem; border-top-right-radius: .3rem;"
							alt="Sample photo">
							<div class="card-body p-4 p-md-5">
								<h3 class=" pb-2 pb-md-0 mb-md-5 px-md-2 text-center">Registration form</h3>
								<form class="px-md-2" id="myform" action="#" >
									<div class="form-outline mb-4">
										<input type="text" id="name" name="firstname" placeholder="Name" maxlength="20"
										
										required onkeypress = "return  (event.charCode > 96 && event.charCode < 123) || (event.charCode > 64 && event.charCode < 91 || event.charCode==32)  " class="form-control" onkeyup="validation()"/>
										<span id="username" class="text-danger p font position-absolute"></span>
										
									</div>
								
									<div class="form-outline mb-4">
										<input type="text" id="mail" name="email" required placeholder="Email" class="form-control"  onkeyup="validatemail()" />
										<span id="validmail" class="text-danger font p position-absolute"></span>
										
									</div>
									<div class="form-outline mb-4">
										<input type="text" id="phone" onkeypress = "return  (event.charCode > 47 && event.charCode < 58)" maxlength="10" required placeholder="Phone"  class="form-control"  onkeyup="validatephone()" />
										<span  id="phone1" class="p font position-absolute"></span>
										
										
									</div>
									<div class="form-outline mb-4">
										<input type="text" id="password" required placeholder="Password" class="form-control" onkeyup="validatepassword()" />
										<span id="password1" class="p font position-absolute" ></span>
										
									</div>
									<div class="form-outline mb-4">
										<input type="text" id="confirmpass" required placeholder="confirm Password" class="form-control"  onkeyup="confirmpassword()" />
										<span id="confirmpass1" class="p font position-absolute" ></span>
										
									</div>
									<button type="button" id="val_submit" class="btn btn-success w-100 btn-lg mb-1">Submit</button>
									<!-- <ul class="otp_input text-center ">
                                     <li><input type="text" class="form-control"></li>
                                     <li><input type="text" class="form-control"></li>
                                     <li><input type="text" class="form-control"></li>
                                     <li><input type="text" class="form-control"></li>
                                     <li><input type="text" class="form-control"></li>
                                     <li><input type="text" class="form-control"></li>
                                    </ul> -->
								<h4 class="text-center">OR</h4> 
								<a href="https://www.facebook.com/">	<button type="button" class="btn w-100 mt-3 btn-primary">facebook</button> </a>
								<div class="text-center mt-2 mb-1">
                                <span style=color:#198c75>Already a user?</span>
                                <a href="demo.html">
                                <span style=color:#3120E0>Login</span>
                                 </a>
                                </div>


									
								</form>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
	</body>
	<!-- JavaScript Bundle with Popper -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    <script src="register.js"></script>
</html>